device_tracker.cl_samsung_s5:
  friendly_name: Chris (S4)
device_tracker.cl_iphone_5:
  friendly_name: Chris (iPhone)
device_tracker.eh_nexus_6:
  friendly_name: Erick
device_tracker.green_keys:
  friendly_name: Green keys
  icon: mdi:key
